 
 
 /*responive max width to min width*/

/*@media 
(min-width: 992px) 
 and (max-width: 1200px){
	
}*/




/* iPads (landscape) ———– */

/*@media 
(min-width : 768px)
and (max-width : 1024px)
and (orientation : landscape) {

}*/

/* iPads (portrait) ———– */

/*@media 
(min-width : 768px)
and (max-width : 1024px)
and (orientation : portrait) {

}*/



/* iPads (landscape) ———– */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {



/* Styles */
}

/* iPads (portrait) ———– */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

/* Styles */
}



@media (max-width: 1200px) {
	 
    
}

@media (max-width: 1199px) {
	.menu li a{
		padding-left: 5px !important;
  padding-right: 5px !important;
	} 
	.logo img{
		width: 250px;
	}
	.header-outr .logo img {
	width: 262px;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
}
    
}

/*responsinator screen size*/
@media (max-width: 1024px) {
	 
    
}

@media (max-width: 992px) {
	 
    
}

@media (max-width: 991.98px) {
	.topbar-phone{
		flex:1 1 auto;
  white-space:nowrap;
	}
	.reservation-btn{
		right: 100px;
		top: 35px;
	}
	.welcome-img-outr{
		max-width: 400px;
		margin: 0 auto 30px;
	}
	.welcome-txt-outr h2 {
	font-size: calc(1.3rem + 0.3vw);
	text-align: center;
}
.slidr-text-col-inr h2{
	font-size: calc(1.5rem + 0.9vw);
}
.slidr-text-col-inr h3 {
	font-size: calc(1rem + 0.9vw);
	max-width: 230px;
	margin: 0 auto;
}
.mission-box-outr .room-sec-heading h2 {
	font-size: calc(1.2rem + 0.9vw);
}
.room-sec-heading h2{
	font-size: calc(1.5rem + 0.9vw);
}
.footr-logo-col{
	-ms-flex: 0 0 100%;
  flex:0 0 100%;
  max-width: 100%;
}
.footr-logo-box-img{
	max-width: 300px;
	margin: 0 auto;
}
.footr-addr-outr{
	-ms-flex: 0 0 100%;
  flex:0 0 100%;
  max-width: 100%;
}
.footr-addr-inr{
	padding-top: 30px;
	padding-left:0px;
	max-width: 300px;
	margin: 0 auto;
}
.footr-follow-outr{
	-ms-flex: 0 0 100%;
  flex:0 0 100%;
  max-width: 100%;
}
.footr-follow-inr{
	padding-top: 30px;
}
.menu {
	margin-right: 0px; 
}
.menu li a{
	text-align: center;
}
.hotel-feature-inr .hotel-feature-box-col{
	margin-top: 1px;
}
.contact-form-outr h2{
	font-size: calc(1.2rem + 0.9vw);
}
.booking-query-heading h2{
	font-size: calc(1.2rem + 0.9vw);
}
.get-touch-outr h2{
	font-size: calc(1.1rem + 0.9vw);
}
.book-sec-txt-outr h3{
	font-size: calc(1.2rem + 0.9vw);
}
.contact-form-col{
	margin-top: 20px;
}
.testimonial-item-txt h2{
	font-size: calc(1.2rem + 0.9vw);
}
.testimonial-item-txt h3{
	font-size: calc(1rem + 0.9vw);
}
.footr-heading{
	text-align: center
}
.header-outr.fixed .topbar-outr{
	display: none;
}
.header-outr.fixed .navbar-collapse{
	max-height: calc(100vh - 100px);
	overflow-Y: auto;
}
.menu-responsive-close .navbar-toggler-icon{
	background-image: none;
	position: relative;
	border-top: 2px solid rgba(0,0,0,0.5);
	height: 2px;
	display: block;
	transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
}
.menu-responsive-close .navbar-toggler-icon:before{
	content:"";
	border-top: 2px solid rgba(0,0,0,0.5);
	position: absolute;
	top: -11px;
	left:0;
	right:0;
	transform: rotate(0deg);
	transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
}
.menu-responsive-close .navbar-toggler-icon:after{
	content:"";
	border-top: 2px solid rgba(0,0,0,0.5);
	position: absolute;
	bottom: -9px;
	left:0;
	right:0;
	transform: rotate(0deg);
	transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
}
.menu-responsive-close .navbar-toggler{
	height: 40px;
	width: 56px;
}
.menu-responsive-close .navbar-toggler:not(.collapsed) .navbar-toggler-icon{
	border: 0 none;
}
.menu-responsive-close .navbar-toggler:not(.collapsed) .navbar-toggler-icon:after{
	transform: rotate(45deg);
	bottom:0px;
}
.menu-responsive-close .navbar-toggler:not(.collapsed) .navbar-toggler-icon:before{
	transform: rotate(-45deg);
	bottom:0px;
	top:0px;
}
}

@media (max-width: 768px) {
	
	
}

@media (max-width: 767.98px) {
	.topbar-inr{
		flex-direction: column;
		justify-content: center;
	}
	.topbar-phone{
		margin-top: 10px;
	}
	.carousel-item{
		height: auto;
		aspect-ratio: 4 / 2.5;
	}
	.contact-banner{
		height: auto;
		aspect-ratio: 4 / 2.5;
		background-position: center
	}
	.room-sec-inr {
	padding: 30px 0px 30px;
}
.sightseeing-box-outr:nth-child(odd) .col-lg-3{
	margin-bottom: 20px;
}
.sightseeing-img-outr img{
	width: 100%
}
.addr-box-col {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	
}
.addr-box-col + .addr-box-col{
	margin-top: 20px;
}
}

@media (max-width: 736px) {
	
	
}

@media (max-width: 667px) {
	
	
}

@media (max-width: 600px) {
	
		 

}

@media (max-width: 575px) {
	
	.reservation-btn {
	right: 15px;
	top: 15px;
}	
.menu-bar {
	padding-top: 50px;
	
} 
.logo img {
	width: 200px;
}

}


@media (max-width: 480px) {
	
		 

}

@media (max-width: 414px) {
	
   .addr-box-content i{
	   height: 35px;
  width: 35px;
  line-height: 35px;
   }
   .addr-box-content {
	
	padding: 15px 15px 1px 40px;
	
}
.header-outr .logo img {
	width: 207px;
	
}

}

@media (max-width: 384px) {
	
   

}
@media (max-width: 375px) {
	
   

}

@media (max-width: 360px) {
	
   

}

@media (max-width: 320px) {
	
   

}
/*responsinator screen size*/